/* 鼠标样式动画 */
/* body{
    background-repeat: repeat;
    background-attachment: fixed;
    background-size:cover;
    cursor: url(https://blog-static.cnblogs.com/files/liyhbk/cursor.ico),auto;
} */


/* 评论区带头像且支持旋转，css和页脚都要配置 */
.feedbackCon img:hover {
    -webkit-transform: rotateZ(360deg);
    -moz-transform: rotateZ(360deg);
    -ms-transform: rotateZ(360deg);
    -o-transform: rotateZ(360deg);
    transform: rotateZ(360deg);
}
.feedbackCon img {
    border-radius: 40px;
    -webkit-transition: all 0.6s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}



/* body{
    background-image: url("https://images.cnblogs.com/cnblogs_com/blogs/770569/galleries/2225886/o_221005094354_%E7%90%B4%E7%BE%8E2.jpg");
    background-position: initial;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-origin: initial;
    background-clip: initial;
    height:100%;
    width:100%;
    } */


.c_ad_block {
    display: none !important;
}

#ad_t2{
   display: none !important;
}


<!--去广告-->
/*去掉推送*/
#ad_t2{/*广告*/
  display: none;/*设置框架不显示*/
  overflow: hidden;/*框架超出部分隐藏*//*下同*/
}
#cnblogs_c1{/*空白块1*/
  display: none;
  overflow: hidden;
}
#cnblogs_c2{/*空白块2*/
  display: none;
  overflow: hidden;
}
#under_post_news{/*相关博文*/
  display: none;
  overflow: hidden;
}
#under_post_kb{/*最新新闻*/
  display: none;
  overflow: hidden;
}
.under-post-card {
  display: none;
  overflow: hidden;
}
